.logo {
	width: 227px;
}
.contentCenter {
	width: 340px;
}
.comingSoonText {
	width: 320px;
}
.digitalPieces {
  width: 220px;
  clear: both;
  float: none;
  padding-right: 0;
  padding-left: 0;
  margin: 0 auto;
  overflow: hidden;
  display: inline-block;
}
.footer {
	width: 320px;
	margin: 0 auto;
	text-align: center;
	overflow: hidden;
	min-width:100%;
	position: fixed;
}
body {
	background-size: contain;
	background-position: 0 top;
}
.slogan img {
	margin: 0 auto;
	width: 280px;
}
.comingSoonText p {
  font-size: 25px;
}
.wrapper {
	width: 340px;
	float: none;
	padding: 0 0 0 0;
}
.infoText {
	padding: 0 0;
}
.infoText p {
  font-size: 15.5px;
}
.bottomBit a {
  font-size: 15.5px;
	padding-bottom: 5px;
	display: inline-block;
}
.bottomBit span {
  display: none;
}
.maincontainer {
	text-align: center;
	position: relative;
	padding-top: 35%;
}
img.logo {
  float: none;
}
.divierLine {
  width: 46px;
  height: 1px;
  background-color: #d9dadb;
  float: none;
  margin: 100px auto 50px;
}
.comingSoonText {
	width: auto;
	text-align: center;
	font-size: 24px;
}
.comingSoonText p {
	text-align: center;
}